<element name="search-page" extends="section">
  <template>
    <div id="evmeOverlay" class="evmeScope">
      <select id="collections-select" multiple="true"></select>
      <div id="collection">
        <div class="header">
          <div class="header-content">
            <h2 class="title"></h2>
            <b class="close"></b>
          </div>
        </div>
        <div class="content">
          <div class="evme-apps" data-opacity-on-swipe="true">
            <div>
              <div class="apps-wrapper">
                <ul class="static"></ul>
                <hr>
                <ul class="cloud"></ul>
              </div>
              <section role="notification" class="connection-message">
                <div>
                  <span>No Connection</span>
                </div>
              </section>
              <section role="notification" class="loading-more">
                <div>
                  <progress></progress>
                  <span data-l10n-id="evme-appsmore-loading">Loading…</span>
                </div>
              </section>
            </div>
          </div>

          <div class="image">
            <div class="image-overlay"></div>
          </div>
        </div>

        <form class="cloud-app-actions" role="dialog" data-type="action">
          <menu>
            <button data-action="pin" data-l10n-id="evme-add-to-top-of-collection">Add to top of collection</button>
            <button data-action="save" data-l10n-id="evme-save-to-homescreen">Save to Homescreen</button>
            <button data-l10n-id="cancel">Cancel</button>
          </menu>
        </form>
      </div>
    </div>

    <div id="evmeContainer" class="evmeScope empty-query">
      <div id="search" class="active">
        <div id="search-header" data-opacity-on-swipe="true">
          <form action="/#!/search" id="search-rapper">
            <fieldset>
              <div id="search-q-bg">
                <input type="text" id="search-q" name="search-q" maxlength="128" autocorrect="off" x-inputmode="verbatim"
                data-l10n-id="evme-searchbar-default2" dir="auto"/>
              </div>
              <div id="helper-tip"><b></b></div>
            </fieldset>
          </form>
          <b id="button-clear" data-l10n-id="evme-searchbar-clear"></b>
        </div>
        <div id="header" data-opacity-on-swipe="true">
          <div id="helper-header">
            <h1 id="search-title"></h1>
            <div id="save-search"></div>
            <div id="helper-rapper">
              <div id="helper">
                <ul></ul>
              </div>
            </div>
          </div>
        </div>
        <div id="evmeApps" class="evme-apps" data-opacity-on-swipe="true">
          <div>
            <div class="apps-wrapper">
              <ul class="contacts"></ul>
              <ul class="installed"></ul>
              <ul class="marketapps"></ul>
              <ul class="marketsearch"></ul>
              <hr>
              <ul class="cloud"></ul>
            </div>

            <section role="notification" class="connection-message">
              <div>
                <span>No Connection</span>
              </div>
            </section>
            <section role="notification" class="loading-more">
              <div>
                <progress></progress>
                <span data-l10n-id="evme-appsmore-loading">Loading…</span>
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
  </template>
</element>
